Subject: Re: Late Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Sun, 2 Nov 2003 14:05:45 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: [email-masked] 
  Sent: Sunday, November 02, 2003 5:39 AM
  Subject: Late Corsair

  Gallery Template #03

  1/48 Vought F4U-4 Corsair

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a late-war F4U-4 Corsair, readily identified by the enormous four-bladed propeller. I managed to cross-kit two models to make this model. The fuselage and tailplanes come from a Hasegawa F4U-4; the wings are from a Hobbycraft Corsair. The fit was of course non-existant, and a lot of plasticard strips, filler and sanding was necessary to gat the wings to fit the fuselage. By using the Hobbycraft wings, I could lower the flaps, giving the all-blue airplane a nice imposing look. Note the assymetrical loading of a single drop-tank in order to increase the range and yet carry a bomb to the target! The lower fuselage of the F4U-4 and -1A was totally different and had to be scratch-built. See the second picture, and judge by yourself if it's OK! The cockpit was discarded and replaced with a True Details resin cockpit, as were the wheels; late type weighted ones. Decals come from the SuperScale set 48-97 "F4U Corsair Aces". The whole airframe was airbrushed with Xtracolor Glossy Sea Blue, with minimal weathering applied for this was a fairly new aircraft. Guess what I did with the Hasegawa wings and Hobbycraft fuselage? See my future installment of a British Corsair Mk.II...

  This is the second Corsair I've built as flown by Kenneth A. Walsh. Again he used "White 13" as his personal lucky number; the side of the fuselage at this time shows a considerable amount of victories chalked up during the course of the war. At this point in time, Walsh had 20 "kills", and on the 22nd of June, 1945, he was about to down his 21st and final victim before war's end. My model shows F4U-4 BuNo. 80879 prior to this event. The aircraft was a pristine and clean F4U-4, kept in immaculate condition for the "boss", Marine Captain Walsh, who commanded VMF-222 out of Okinawa at the time.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"